<?php /* =======================================================
|                                                              |
|   MiMiMi framework                                           |
|       Copyright 2022 MiMiMi Community                        |
|           > www.mimimi.software                              |
|       Licensed under CC BY 4                                 |
|           > www.creativecommons.org/licenses/by/4.0          |
|                                                              |
|   --------------------------------------------------------   |
|                                                              |
|   This file is a list of configuration constants.            |
|                                                              |
============================================================= */

    /* -----------------------------------------
    |                                          |
    |   Selected theme for framework's parts   |
    |                                          |
    ----------------------------------------- */

    define('MIMIMI_CORE_THEME',    'default');
    define('MIMIMI_APP_THEME',     'default');
    define('MIMIMI_INSTALL_THEME', 'default');

    /* -----------------------------------------
    |                                          |
    |   The DB paramaters if you need          |
    |                                          |
    |   ------------------------------------   |
    |                                          |
    |   The driver is one of these: cubrid,    |
    |   dblib, firebird, ibm, odbc-ibm,        |
    |   informix, mssql, mysql, odbc, oci,     |
    |   oracle, pgsql, sqlsrv, sybase, odbc,   |
    |   odbc-access, sqlite.                   |
    |                                          |
    ----------------------------------------- */

    define('MIMIMI_DATABASE_DRIVER',           '');
    define('MIMIMI_DATABASE_HOST',             '');
        define('MIMIMI_DATABASE_PORT',         '');
        define('MIMIMI_DATABASE_USER',         '');
        define('MIMIMI_DATABASE_PASSWORD',     '');
    define('MIMIMI_DATABASE_NAME',             '');
        define('MIMIMI_DATABASE_TABLE_PREFIX', '');
    define('MIMIMI_DATABASE_CHARSET',          '');
    define('MIMIMI_DATABASE_COLLATION',        '');
